{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "堯業輩齒説凜頓槇狢鹹過値驕実備麗醤時給講関寧為団隊龜経遙買別體慶齡齧還遠見鼕変漢謝種麼両輳臉腫長話場確嗚這樣順鶺総覚補頭髪晩開結饒鶯進園獸現門鰤鯔盪鶲暫対懶毎営織圖雑離錯帯継続鵐鬧搶謂許談視応該満敗們遺優質戯雖畢銷績復鉤歓囲瑤導資鮠領議飲擺齊識剛鼡讓鵞動賛邊閉鶇難櫓麁襲撃諒語伝達鼈極―鞆滾標軍風盤問題連揀魚鵝東責強慮暈険間員預録終顫検査負戰幇瘋揮奮鰡鷏塊薩掃養鼇鉋線傷論鰕堅憶懐飯豈窮費貴悪記陰劇麭試処馬鎬愛膩調畳華撹響黨売帰顕楽興歩職電訂購単誰請換纓犠餓嬌駲編衛計蝨紙圓則鍵歯鵺専剤絶驗薬階銭勁鐘較誠際鮮義書並組簡認憤奪謹熱偸張損厳飛鐔溝詳細訴悶麩齣貿鶫夥脳誤鷭遅飾崗積緊匯報踈鵤針煩悩車紅鷽擠載擁鳳碼軽習慣適煥圧維須環頚緩節財鵙哢讌僅態羅懃統漲転擾・齷齪寛驟減鷆喞鰛訪灘約額栲観類冊庫敵藍純隠鷁頂鴒憚規鄰鶤顧餽穏運設閘釈緤撲窩虧滲層鄭隴嚇顳尋諍鮓靜軌頁鯲翹樹餅燦爛協絵師紹籃逓帥鎖鈴髮絲聞鞨鬨閑塵棟啓縫級皷親喚釿構裃討厭挙飢鰮焼軟鵁竰夾餡塗鷄襍選擇儲銀緑烏竜爾壷権験舗驚縁謬賺廃執訝輯筆渋霊澤蟷嘗閃飄詞聯洶勢髞瑪鳫読賭評欄豐斉簾駐鰰膵騒徹殺厠牆獄輪貼嘔渾戸劃納証鉛飽嘆貨巣創鉐鑚騙謀贏郷娯農憊競倣誘諾詐紀輸練術饐撫護禍僥侶蕩違釟衆齢桜馼潤誇歴獲鋺僂蹠鹽濺髱脹珎烱顔揺懇膚渇筴陳痙攣蕋鑢呑懲罰産腎衵騰鶏臨貫噴宮紐腸駁労釶釀濃縮凍亀貪搾拡淨纏繞艶漸譜吶陣嫻謡蘿毀滅閖竃鯆絨鶸頬轢顯糾汚聡綻闊鰈懸磽髢奨墜訓貝務皺潰弾鋭辯罷覩誹謗窪紛掲揚澆壇擣絡譴渉鵄誂郵緒痩牽賽刪飃贐馴潔鰊陽輓閧暢闢繊側霑躍脇亜遜嘩課賦礎茲錚顆嘖詢鴾絞撥頻訣竅採蝪撈傘賞鑿罵鈍麌鍜異駕諸鬥鏈賢罧鬪倉臓鞐諧顛廟鍛煉濁祕厖糞鰾鱚鞁剰竄龍漬瀉鳧庁綿繃斃攬躱闖釐醫湊儀鮹賜朶項寵貍鱇倫飼誕處悧済朧緋廂鎮湯島測頃嚶偽粛膰隣諡傾帳熾貞擬馭陸貎袙餒檻偉襠窺爍鈿鑰躡暁邁諱監絋謎攅簽詮銛梛賻濫瞞賣栄貢鳰蝋塁錺鎧澀憫燭摂猟鱆膠梱縄勝囈淪扱襾塩溌鉄絆鞴叢紋閙碩覧鴉闍鏗鏘頑撓賎閲妬鏡篭鴿瀏鯣嚔蠑轟鳴療逹荵穢躪漿鉗鈎蝿餌參聲鑼齋嚢濶糴詭蒼驛蔔襯鯨謌肭鐇綜聳釘觧騎頼霤裝鞜囂粧繽饋皰竪嶺誼羇繹钁館鐙喩綱靫縛蛻償倆荅魯鑞縺曖釁飆甎槍漁鐺鴃鰒喪蝕慫喬麥賀頗籌鬘鮨鮗鬚礦債狽儂蕚遷蔘鳥審紗轍薐谺濘覺廏蘭鑪筥駈蹌錻獰鑑鑵蘰攤贅幣颪勲鏥檸燉唖陝諷瑣剣黴賠憂唄襪鰌誡虜粃閨鴻氈冫媽鰆驫駒邉蹣點駆貧藪濱蘊閣鍄謙詩覬覦贈",
    "target_characters": "啊业辈份说你顿吧诶嘿过值骄实备丽酱时给讲关宁为团队吗经呢买别啤庆办哪还远见啦变汉谢种么两揍脸肿长话场确呜这样顺嗯总觉补头发晚开结饶哎进园兽现门哟咦烊摔暂对懒每营织图杂离错带继续吵闹抢谓许谈视应该满败们遗优质戏虽毕销绩复够欢围她导资啪领议饮摆咱识刚您让撑动赞边闭嘻难噜躺袭击谅语传达桌极—瘫滚标军风盘问题连捡鱼鹅东责强虑晕险间员预录终颤检查负战帮疯挥奋咕丢块萨扫养厉跑线伤论塌坚忆怀饭岂穷费贵恶记阴剧碰试处马搞爱腻调叠华搅响奶卖归显乐兴步职电订购单谁请换缨牺饿娇咧编卫计哒纸圆则键齿盯专剂绝嘟药阶钱劲钟较诚际鲜义书拼组简认愤夺谨热偷张损严飞呃沟详细诉闷傻沉贸喂伙脑误姬迟饰岗积紧汇报惦唉针烦恼车红哼挤载拥凤码轻习惯适焕压维须环颈缓节财扔咔嚓仅态罗嘞统涨转扰·龌龊宽骤减瞪唧耍访滩约额烤观类呣库敌蓝纯隐裤顶脖惮规另砍顾捂稳运设闸释咣扑窝亏渗层郑拢吓噢寻睁眯噗轨页咪翘树饼灿烂协绘师绍篮递帅锁铃咚丝闻嘎吱闲尘栋启缝级懂亲唤嗒构卡讨厌举饥喔烧软咖喱夹馅涂踢嘀选择储银绿乌龙尔壶权验铺惊缘谬赚废执讶辑笔涩灵泽柠尝闪飘词联汹势膛玛玫读赌评栏丰齐帘驻糕蟑骚彻杀厕墙狱轮贴呕浑户划纳证铅饱叹货巢创刁钻骗谋赢乡娱农惫竞仿诱诺眨纪输练术瞄抚护祸侥侣荡违扒众龄樱眶润垮历获蹭搂搐拖溅烫胀撸啵颜摇恳肤渴呲陈痉挛咿叽吞惩罚产肾咻腾鸡临贯喷宫扭肠驳劳酝酿浓缩冻龟贪榨扩净缠绕艳渐谱呐阵娴谣萝毁灭飕灶趴绒扯颊啰嗦纠污聪绽阔砰悬跷嗡奖坠训贝务皱溃弹锐辩罢囔诽谤挖纷揭扬浇坛捣络谴涉歧掰邮绪瘦牵赛删蹦妩驯洁趟阳惋憋畅呛纤侧玷跃胁亚逊哗课赋础兹挣颗啧询啡绞拨频诀窍踩刨捞伞赏凿骂钝挡钮异驾诸诈链贤泵桩仓脏掐谐颠庙锻炼浊哔庞粪尴尬舔嗞窜咙渍泻谎厅绵绷毙拦躲闯疙瘩凑仪撇赐朵项宠洼甩伦饲诞窸窣济胧绯厢镇汤岛测顷嘤伪肃咂邻涣倾帐炽贞拟驭陆喵帕馁槛伟裆窥烁踮钥蹑晓迈讳监逛谜攒签诠哧嚯汩滥瞒睐荣贡砸蜡垒簌铠嘣悯烛摄猎绑胶捆绳胜呓沦搪撅盐泼铁绊瘾丛纹喽硕览鸦拽铿锵顽挠贱阅妒镜笼鸽浏胳肏抠轰鸣疗捅舀秽躏浆钳钩蝇饵掺忪锣噘囊肮骛诡苍烘臊衬鲸馋蘑糙综耸钉撬骑赖揽媲橱嚣妆缤馈哐竖岭谊挲绎氧馆蹬喻纲茬缚蜕偿俩唰鲁邋遢暧衅飙砖枪渔铛愣磕丧蚀怂瞧丫贺颇筹孽垃圾碟飚债狈哝阂迁嘭鸟审纱辙棱晾泞虬嘬兰踹嗝瘙跄狰狞鉴缴喏摊赘币觑勋抿拧炖哑抨讽琐剑霉赔忧呗袜嗓诫虏搡闺鸿毡痧妈啥垫驹烩蹒爸驱贫梆滨蕴阁喳谦诗觊觎赠",
    "remain": [
      "唎",
      "呋"
    ],
    "repeat": [
      "親",
      "麗",
      "絆",
      "姉",
      "寧",
      "抜",
      "員",
      "悪",
      "俵",
      "覚",
      "貴",
      "幹",
      "織"
    ]
  },
  "font_manager": {
    "enable": true,
    "resource_files": [
      "NsimSun"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": true,
      "override_face": "simhei",
      "override_charset": 134
    }
  }
}